body{background-color: #fafafa;}
.middleContent{
	width: 100%;
	float: left;
	margin-top: 70px;
}
.middleContent .middleInner{
	width: 1200px;
	margin:0 auto;
}
.middleContent .middleInner .linkNav{
	width: 100%;
	float: left;
	height: 43px;
	line-height: 43px;
	font-size: 12px;
	color: #666;
	letter-spacing: 1px;
}
.middleContent .middleInner .linkNav strong{
	font-weight: normal;
}
.middleContent .middleInner .linkNav a{
	color: #666;
}
.productList{
	width: 100%;
	float: left;
	height: auto;
	overflow: hidden;
	background-color: #fff;
}
.productList .styleName{
	width: 100%;
	float: left;
	height: 90px;
	line-height: 90px;
	text-align: center;
}
.productList .styleName span{
	font-size: 16px;
	color: #666;
	margin:0 20px;
	border-bottom: 2px solid #fff;
	padding-bottom: 6px;
	cursor: pointer;
}
.productList .styleName span.on{
	color: #c0a48d;
	border-bottom: 2px solid #a67a53;
}
.productList .stylePanel{
	width: 100%;
	float: left;
	display: none;
}
.productList .stylePanel.active{
	display: block;
}
.productList .stylePanel ul.itemU{
	width: 100%;
	height: auto;
	overflow: hidden;
}
.productList .stylePanel ul.itemU li{
	width: 360px;
	height: 290px;
	float: left;
	margin:0 20px 20px 20px;
	border:1px solid #fff;
	cursor: pointer;
}
.productList .stylePanel ul.itemU li a{
	display: block;
	text-align: center;
}
.productList .stylePanel ul.itemU li img{
	width: 358px;
	height: 240px;
}
.productList .stylePanel ul.itemU li div{
	height: 40px;
	line-height: 40px;
	padding: 0 5px;
	text-align: center;
	font-size: 16px;
	color: #666;
} 
.productList .stylePanel ul.itemU li span.price{
	font-size: 18px;
	color: #d2192f;
}
.productList .stylePanel ul.itemU li div p{
	width: 100%;
	float: left;
}
.productList .stylePanel ul.groupU li{
	height: 340px;
	width: 383px;
	margin:0 25px 20px 0;
	background-color: #fff;
}
.productList .stylePanel ul.groupU li img{
	width: 381px;
	height: 240px;
}
.productList .stylePanel ul.groupU li:nth-child(3n){
	margin-right:0;
}
.productList .stylePanel ul.itemU li div p.hdTitle{
	color: #666;
	line-height: 40px;
	margin-top: 12px;
}
.productList .stylePanel ul.itemU li div p.hdTime{
	color: #999;
	font-size: 14px;
	line-height: 30px;
}
.productList .stylePanel ul.singleU li{
	width: 260px;
	height: 250px;
}
.productList .stylePanel ul.singleU li img{
	width: 258px;
	height: 200px;
}
.productList .stylePanel ul.itemU li:hover{
	border:1px solid #c0a48d;
}
.productList .stylePanel ul.shareU li{
	overflow:hidden;
	text-align: center;
	height: 285px;
}
.productList .stylePanel ul.shareU li img{
	width: auto;
	height: 200px;
	opacity: 0;
	filter: alpha(opacity=0);
}
.productList .stylePanel ul.shareU li .sharelistbgImg{
	width: 258px;
	height: 200px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}
.productList .stylePanel nav{
	width: 100%;
	float: left;
	text-align: center;
}
.pagination{
	margin:60px auto 120px auto;
}
.pagination>li>a, .pagination>li>span{
	color: #a67a53;
	border:1px solid #a67a53;
	border-radius: 2px;
}
.pagination>li>a:hover, .pagination>li>span:hover{
	color: #a67a53;
	border:1px solid #a67a53;
	border-radius: 2px;
	background-color: #fff;
}
.pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus{
	color: #fff;
	background-color: #a67a53;
	border-color: #a67a53;
}
.pagination>li{
	display: inline-block;
	margin:0 2px;
}
.pagination>li:first-child>a, .pagination>li:first-child>span{
	border-radius: 2px;
}
.pagination>li:last-child>a, .pagination>li:last-child>span{
	border-radius: 2px;
}

/*************************团购页面的申请团购模块*****************************/
.groupPage{
	background-color: #fafafa;
}
.applyGroup{
	width: 100%;
	float: left;
	margin-bottom:15px;
}
.applyGroup .groupInner{
	width: 100%
}
.applyGroup .groupInner .left{
	width: 800px;
	float: left;
}
.applyGroup .groupInner .left a{
	display: inline-block;
}
.applyGroup .groupInner .left img{
	width: 800px;
	height: 390px;
}
.applyGroup .groupInner .right{
	width: 400px;
	float: left;
	height: 390px;
	border:1px solid #e9dac0;
}
.groupInner .right .topTitle{
	width: 100%;
	height: 110px;
	float: left;
	text-align: center;
	background:url(../image/groupbg.png) no-repeat;
	background-size: 400px 110px;
}
.groupInner .right .topTitle p{
	font-size: 14px;
	color: #cfa57e;
	margin-top: 18px;
}
.groupInner .right .topTitle h3{
	font-size: 30px;
	color: #a67a53;
}
.groupInner .right .daojishi{
	width: 100%;
	float: left;
	color: #a67a53;
	font-size: 16px;
	text-align: center;
	margin-top: 25px;
	margin-bottom: 25px;
}
.groupInner .right .groupType{
	width: 100%;
	float: left;
	padding: 0 50px;
}
.groupInner .right .groupType li{
	width: 33.3%;
	float: left;
	height: 90px;
	border:1px solid #a67a53;
	border-right: 0;
	text-align: center;
	color: #a67a53;
}
.groupInner .right .groupType li:last-child{
	border:1px solid #a67a53;
}
.groupInner .right .groupType li h3{
	font-size: 36px;
	margin-top: 15px;
	margin-bottom: 3px;
}
.groupInner .right .groupType li h3 span{
	font-size: 14px;
}
.groupInner .right .groupType li i{
	font-size: 14px;
}
.groupInner .right .applyUser{
	font-size: 12px;
	width: 100%;
	height: 25px;
	overflow: hidden;
	float: left;
	color: #b5b5b5;
	text-align: center;
	margin-top: 5px;
	position:relative;
}
.groupInner .right .applyUser ul{
	width: 100%;
	position: absolute;
	left: 0;
	top: 0;
}
.groupInner .right .applyUser ul li{
	width: 100%;
	height: 25px;
	line-height: 25px;
}
.groupInner .right .applyButton{
	display: block;
	float: left;
	width: 100px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	color: #fff;
	background-color: #a67a53;
	font-size: 14px;
	border-radius: 5px;
	margin:25px 0 0 150px;
}
.productList .styleName div{
	display: inline-block;
	position:relative;
}
.productList .styleName div span{
	margin-right: 6px;
}
.productList .styleName div i{
	display: inline-block;
	vertical-align: middle;
	margin-top: -2px;
	width: 16px;
	height: 16px;
	background:url(../image/arrow1.png) no-repeat;
	background-size: 16px 16px;
}
.productList .styleName div i.arrowUp{
	background:url(../image/arrow2.png) no-repeat;
	background-size: 16px 16px;
}
.productList .styleName div ul{
	position: absolute;
	width: 180px;
	border:1px solid #e5e5e5;
	top: 70px;
	background-color: #fff;
	border-radius: 3px;
	box-shadow: 0px 0px 1px #ccc;
	display: none;
	left: -30px;
	z-index: 200;
}
.productList .styleName div ul li{
	height: 40px;
	line-height: 40px;
	text-align: center;
	font-size: 14px;
	color: #666;
	padding:0 10px;
	cursor: pointer;
}
.productList .styleName div.on span{
	color: #c0a48d;
}
.productList .stylePanel ul.shareU li div{
	height: 30px;
	line-height: 30px;
	text-align: left;
	font-size: 15px;
}
.shareUser{
	width: 100%;
	float: left;
	font-size: 15px;
	color: #666;
	margin:5px 0;
}
.shareUser div{
	width: 50%;
	height: 40px;
	line-height: 40px;
	float: left;
}
.shareUser span{
	float: right;
}
.shareTag{
	width: 100%;
	float: left;
}
.shareTag span{
	padding: 0 10px;
	margin-right: 8px;
	margin-bottom: 8px;
	display: inline-block;
	font-size: 12px;
	height: 26px;
	line-height: 26px;
	max-width: 69px;
	overflow: hidden;
}
.shareTag span:first-child{
	background-color: #e2f8ff;
	color: #45d2fb;
}
.shareTag span:nth-child(2n){
	background-color: #fff7e3;
	color: #fbc545;
}
.shareTag span:last-child{
	background-color: #ffe3eb;
	color: #f75684;
}
#fenye{
	width: 100%;
	float: left;
	text-align: center;
	margin:40px 0 60px 0;
}
#fenye li{
	
	padding:5px 12px;
	color: #a67a53;
	border:1px solid #a67a53;
	margin-right: 5px;
	cursor: pointer;
}
#fenye li a{
	color: #a67a53;
}
#fenye li.active{
	background-color: #a67a53;
	color: #fff;
}
#fenye li.active a{
	color: #fff;
}
